@font-face {
    font-family:'SFUIDisplay-Thin';
    src: url('../fonts/SFUIDisplay-Thin.eot'); /* IE9 Compat Modes */
    src: url('../fonts/SFUIDisplay-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/SFUIDisplay-Thin.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('../fonts/SFUIDisplay-Thin.svg#SFUIDisplay-Thin') format('svg'); /* Legacy iOS */
  }

@font-face {
    font-family:'SFUIDisplay-Bold';
    src: url('../fonts/SFUIDisplay-Bold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/SFUIDisplay-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/SFUIDisplay-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('../fonts/SFUIDisplay-Bold.svg#SFUIDisplay-Bold') format('svg'); /* Legacy iOS */
  }

* {
      margin:0;
      padding:0;
  }
  
body {
      text-align:center;
      font-family: "SFUIDisplay-Thin";
  }
  
html {
      -webkit-font-smoothing: antialiased;
	  scroll-behavior: smooth;
  }
  
img {
      width:100%;
      height:auto;
  }

a {
	text-decoration:none;
}

h1 {
    font-weight: 900;
    color:#2d3951;
    padding-bottom: 40px;
    font-size: 40px;
    font-family: "SFUIDisplay-Bold";
}

h2 {
    font-weight: 900;
    color:#2d3951;
    padding-bottom: 40px;
    font-size: 40px;
    font-family: "SFUIDisplay-Bold";
}

p {
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 2px;
    color:#353535;
}

.text-height {
    padding-bottom: 20px;
}

.text-bold {
    font-family: "SFUIDisplay-Bold"; 
} 

.clearfix {
    clear:both;
    padding:60px;
    position: relative;
    
}

#topButton {
	height: 100px;
	width: 100px;
	display: none;
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 99;
	cursor: pointer;
	padding: 15px;
	transition:all 3s ease;
}

/*---Start Header---*/

header {
	width:100%;
    height:86px;
    background-color:white;
    box-shadow:0 5px 20px 0 rgba(0, 0, 0, 0.1);
}

.hamburger-icon {
	display:none;
	width:40px;
	float:right;
	height:40px;
	margin-top: 30px;
	position:relative;
}

.hamburger-icon span {
	display:block;
	position:absolute;
	height:1px;
	width:100%;
	opacity:1;
	left:0;
	background-color:#272727;
	cursor:pointer;
}

.hamburger-icon span:nth-child(1) {
	top:0px;
}

.hamburger-icon span:nth-child(2) {
	top:7px;
	margin-top:5px;
}

.hamburger-icon span:nth-child(3) {
	top:16px;
	margin-top:10px;
}

#logo {
	float:left;
	background-image:url(../img/arno.svg) no-repeat ;
	width:85px;
    height:85px;
}

/*---End Header---*/

/*---Start Navigation---*/

nav {
	float:right;
}

ul {
	list-style-type:none;
	
}

nav ul li {
	font-family: "SFUIDisplay-Thin";
	font-size:90%;
	display:inline-block;
	float:left;
    padding: 34px 0 0 35px;
    letter-spacing: 2px;
}

nav ul li a {
    color:#272727;
    cursor: pointer;
    text-transform: uppercase;
}

.dropdown {
    float: left;
    overflow: hidden;
}

.dropbtn {
    outline: none;
    font-family: "SFUIDisplay-Thin";
    letter-spacing: 2px;
    font-size:100%;
    background-color: rgba(255, 255, 255, 0);
    border:none;
    color:#272727;
    cursor:pointer;
    text-transform: uppercase;
}

.dropdown-content {
    position: absolute;
    background-color: white;
    width: auto;
    margin-top:35px;
    z-index:1;
    margin-left:-15px;
    display: none;
}

.dropdown-content > a {
        float: none;
        color: #272727;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        text-align: center;
}

.dropdown-content a:hover {
    background-color: #fafafa;
}

.show {
    display: block;
}

/*---End Navigation---*/

/*---Start Banner---*/

.banner-text {
    position: absolute;
    font-weight: 100;
    font-size: 20px;
    letter-spacing: 2px;
    line-height: 40px;
    color:white;
    text-align: left;
    padding: 180px 0px;
    z-index: 1;
}

.banner {
    position: relative;
    width: 100%;
    height:520px;
}

.welcome-text {
    font-size: 30px;
    padding-bottom: 15px;
    color:white;
}

.banner-text h2 {
    font-size: 44px;
    font-weight: 900;
    letter-spacing: 6px;
    padding-bottom: 6px;
    color:white;
    font-family: "SFUIDisplay-Thin";
}

.banner-text p {
    color:white;
}

.click-position {
    padding-top: 40px;
}

.click {
    background-color: rgba(255, 255, 255, 0);
    font-family: "SFUIDisplay-Thin";
    font-weight: bold;
    outline: none;
    width:220px;
    height:56px;
    font-size: 17px;
    border: 2px solid white;
    color: white;
    cursor: pointer;
    -webkit-border-top-left-radius:50px;
	-moz-border-radius-topleft:50px;
	border-top-left-radius:50px;
	-webkit-border-top-right-radius:50px;
	-moz-border-radius-topright:50px;
	border-top-right-radius:50px;
	-webkit-border-bottom-right-radius:50px;
	-moz-border-radius-bottomright:50px;
	border-bottom-right-radius:50px;
	-webkit-border-bottom-left-radius:50px;
	-moz-border-radius-bottomleft:50px;
	border-bottom-left-radius:50px;
}

.click:hover {
    background-color:white;
    transition: 0.8s;
    color:#171719;
}

.banner-container {
    position: absolute;
    top:0;
    left:0;
    width:100%;
}

.skewbox {
    position: absolute;
    top:0;
    left:0;
    background-color: black;
    height:520px;
    width: 55%;
    opacity: 0.7;
    transform: skewX(19deg);
    transform-origin: bottom right;
}

.banner-inner {
    background-image:url(../img/banner1.jpg);
    height:520px;
    width:100%;
    background-size:cover;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	background-position:top;
    background-repeat:no-repeat;
    
}

/*---End Banner---*/

/*---Start About Us---*/

.aboutus-text {
    padding: 50px 0px;
    text-align: left;
}

/*---End About Us---*/

/*---Start Inox Part---*/

.inox-background {
    width: 70%;
    height:auto;
    background-image:url(../img/inox.jpg);
    background-size:cover;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	background-position:top;
    background-repeat:no-repeat;
    padding: 60px 0px;
    
}

.inox-background .container {
    width: 130%;
}

.card-inox {
    width: 40%;
    height: auto;
    background-color: white;
    text-align: left;
    padding:50px;
    box-shadow:0 5px 20px 0 rgba(0, 0, 0, 0.1);
    float:right;
}

/*---End Inox Part---*/

/*---Start Services Part---*/

.aboutus-text2 {
    padding: 50px 0px;
    text-align: left;
}

.click2 {
    background-color: rgba(255, 255, 255, 0);
    font-family: "SFUIDisplay-Thin";
    font-weight: bold;
    outline: none;
    width:220px;
    height:56px;
    font-size: 17px;
    border: 2px solid #2d3951;
    color:#2d3951;
    cursor: pointer;
    -webkit-border-top-left-radius:50px;
	-moz-border-radius-topleft:50px;
	border-top-left-radius:50px;
	-webkit-border-top-right-radius:50px;
	-moz-border-radius-topright:50px;
	border-top-right-radius:50px;
	-webkit-border-bottom-right-radius:50px;
	-moz-border-radius-bottomright:50px;
	border-bottom-right-radius:50px;
	-webkit-border-bottom-left-radius:50px;
	-moz-border-radius-bottomleft:50px;
	border-bottom-left-radius:50px;
}

.click2:hover {
    background-color:#2d3951;
    transition: 0.8s;
    color:white;
}

/*---End Services Part---*/

/*---Start Footer---*/

footer {
    background-color: #171719;
	height:auto;
}

footer p {
    color:white;
    float:right;
    margin-top: 4px;
}

.f-icons {
    float:left;
    width: 46px;
    height:46px;
	cursor: pointer;
	margin-bottom: 13px;
}

.footer-inner {
	padding: 15px 0px;
}

.footer-inner a {
    color:white;
}

/*---End Footer---*/



/*---SERVICES PAGE---*/
/*---SERVICES PAGE---*/
/*---SERVICES PAGE---*/
/*---SERVICES PAGE---*/
/*---SERVICES PAGE---*/



/*---Start Video Banner---*/

.video-banner {
    position: relative;
    width: 100%;
    height:70vh;
    display: flex;
    overflow: hidden;
}

.video-continer {
    position: absolute;
    top:0;
    left:0;
    width:100%;
}

.color-overlay {
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 70vh;
    background-color: black;
    opacity: 0.2;
}

/*---End Video Banner---*/

/*---Start Services---*/

.services-text {
    padding: 50px 0px;
    text-align: left;
}

.services-text p {
    line-height: 20px;
}

/*---End Services---*/



/*---CONTACT PAGE---*/
/*---CONTACT PAGE---*/
/*---CONTACT PAGE---*/
/*---CONTACT PAGE---*/
/*---CONTACT PAGE---*/



/*---Start Contact---*/

.contact-text {
    padding: 50px 0px;
    text-align: left;
}

.contact {
    width: 100%;
    display: inline-block;
    padding: 50px 0px;
}

.contact-left {
    float:left;
    width:50%;
    text-align:center;
}

.contact-right {
    float:right; 
    width:50%;
    text-align:center;
}

.mail {
    height: 70px;
    width:70px;
    padding-bottom: 30px;
}

.phone {
    height: 70px;
    width:70px;
    padding-bottom: 30px;
}

.location {
    width:100%;
    background-color: #e4e5e9;
}

.location p {
    padding: 20px 0px 50px 0px;
}

.pin {
    height: 70px;
    width:70px;
    margin-top: 50px;
}

/*---End Contact---*/

/*---Start Map---*/

.map-responsive{
    overflow:hidden;
    padding-bottom:520px;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:520px;
    width:100%;
	position:absolute;
	z-index: 0;
}

/*---End Map---*/

.active-item {
    /* padding-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
    border-bottom: 2px solid #2e3950; */

    /* color: #2e3950; */
    color: #495b7f;
    font-weight: bold;
}

.active .active-item {
    font-weight: bold;
    border:none;
}

.galleries {
    width: 250px;
    height: 250px;

    border: 5px solid #ffffff;

    float: left;
    margin-right: 30px;
    margin-bottom: 30px;

    /* box-shadow: 2px 2px 5px #888888; */
    box-shadow: 0px 0px 2px 0px #111, 
                7px 6px 0px -3px white,
                7px 11px 3px -8px #111, 
                7px 12px 0px -6px #fff, 
                7px 21px 8px -15px #111;    


    position: relative;
    overflow: hidden;
}

.galleries > img {
    width: auto;
    height: 100%;
    
    background-size: cover;
}

/* Overlay */
.galleries > div {
    width: 250px;
    height: 250px;
    top:0;
    left: 0;
    background-color: #111111;
    opacity: 0.7;
    position: absolute;
}

.galleries > span {
    color: #ffffff;
    position: absolute;
    z-index: 9999;
    
    top: 5px;
    left: 10px;

    font-size: 25px;
    font-weight: bold;
}

.galleries:hover, .galleries > div:hover{
    /* background-color: #2e3950; */
    background-color: #971505;
    cursor: pointer;

    /* box-shadow: 0px 0px 30px 0px #111, 
                7px 6px 0px -3px white,
                7px 11px 3px -8px #111, 
                7px 12px 0px -6px #fff, 
                7px 21px 8px -15px #111;       */
}

.gallery {
    width: 200px;
    height: 200px;

    border: 5px solid #ffffff;

    float: left;
    margin-right: 30px;
    margin-bottom: 30px;

    box-shadow: 2px 2px 5px #888888;
    


    position: relative;
    overflow: hidden;    
}

.gallery > img {
    width: auto;
    height: 100%;
    
    background-size: cover;
}

/* Overlay */
.gallery > div {
    width: 250px;
    height: 250px;
    top:0;
    left: 0;
    background-color: #111111;
    opacity: 0.5;
    position: absolute;
}

.gallery > div:hover {
    cursor: pointer;
    /* box-shadow: 2px 2px 5px #971505; */
    opacity: 0.1;
}

.gallery-container {
    min-height: calc(100vh - 240px);
}

.category {
    height: 40px;
}

.category img {
    width: 40px;
    float: left;
}

.notfound img {
    max-width: 450px;
}

.notfound div {
    text-transform: uppercase;
    color: #2e3950;
}

.notfound button {
    margin-top: 20px;
    text-transform: uppercase;
    background-color: #2e3950;

    width: 200px;
    height: 50px;

    color: #ffffff;
    cursor: pointer;

    border-radius: 30px;
}